package demo.customize_theme.layout_integration;

public class Message {
    public User author;
    public String content;

    public Message(User author, String content) {
        super();
        this.author = author;
        this.content = content;
    }

    public User getAuthor() {
        return author;
    }

    public String getContent() {
        return content;
    }
}
